.full-image {
     width: 1036px;
     padding: 0px;
     position: relative;
     background-color: #656565;
     margin: 0 auto;
     clear: both;
}
.full-image .caroufredsel_wrapper {

	margin: 0px;
}
.full-image .slide {
     width: 1036px;
     display: block;
     float: left;
     position: relative;
}


.full-image .slide .text-contents {
     width: 400px;
     float: left;
     position: absolute;
     top: 50px;
     left: 0px;
	padding: 30px 6px 30px 50px;
}



.full-image .slide .text-contents h2{
     color: #FFF !important;
     font-size: 24px !important;
     font-weight: normal;
     line-height: 30px !important;
     padding: 0 !important;
     margin: 0 !important;
}
.full-image .slide .text-contents .text p {
     margin: 0 !important;
     padding: 0 !important;
     position: relative;
     color: #FFF;
     font-size: 18px;
     line-height: 20px;
}

.full-image .thumbnail-wrap {
     float: left;
}




.full-image a.attributes-slider-prev {
     width: 57px;
     height: 101px;
     position: absolute;
     top: 140px;
     background: url(/themes/biostart/images/left-slider.png) no-repeat;
}



.full-image a.attributes-slider-next {
     width: 57px;
     height: 101px;
     position: absolute;
     top: 140px;
     right: -12px;
     background: url(/themes/biostart/images/right-slider.png) no-repeat;
}
.full-image a.attributes-slider-next:hover,
.full-image a.attributes-slider-prev:hover {


}
.full-image a.attributes-slider-next span,
.full-image a.attributes-slider-prev span {
     display: block;
     width: 57px;
     height: 101px;
}
.full-image a.attributes-slider-prev {
     left: -0px;
}
.full-image a.attributes-slider-prev:hover span{
     background-position: -40px 0;
}
.full-image a.attributes-slider-next:hover span{
     background-position: -160px 0;
}
.full-image a.attributes-slider-prev.disabled {
     display: none;
}
.full-image a.attributes-slider-next.disabled {
     display: none;
}
.artifika-light-grey a.attributes-slider-next {
     right: 19px;

}
.full-image a.attributes-slider-next span {
     background-position: -120px 0;
}
.artifika-light-grey a.disabled {
     cursor: default;
}
.full-image a.attributes-slider-next span,
.full-image a.attributes-slider-prev span {
     text-indent: -9999em;
     overflow: hidden;
}



.full-image .attributes-slider-pagination{ 
	position: relative;
	float: left;;
     bottom: 380px;
     left: 100px;
     width: 362px;
     padding: 7px;
     height: 00px;
     line-height: 10px;
     font-size: 5px;
}
.full-image .attributes-slider-pagination a,
.full-image .attributes-slider-pagination a:visited{
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
	line-height: 10px;
	text-decoration: none;
	background: url(/themes/biostart/images/dot-off.png) no-repeat;
	
 }
.full-image .attributes-slider-pagination a.selected,
.full-image .attributes-slider-pagination a:hover,
.full-image .attributes-slider-pagination a:active{
	background: url(/themes/biostart/images/dot-on.png) no-repeat;
	width: 15px;
	height: 15px;
}
.full-image .attributes-slider-pagination a span {
     display: none;
}

.attributes-slider-clearfix {
     float: none;
     clear: both;
}


